Subject: Trainer Candidate - Rashmeen Kapoor
From: Rashmeen Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 04:49:48 -0400

| | Tech Support Test

Name | Rashmeen Kapoor
E-mail | [email-masked]
Phone Number | (324002) 8696896566
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Kota

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Crest academy | Teaching and coordinator | | 45k
Previous Employer 1 | Aklank public school | Teaching and content writer | | 40
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in training? | 3 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It happened an year back when pandemic came and lot of staff and personnel team got revoked, that part of my work found to be very odd. But yes then uplifting oneself is the only option I believe in, then how how we really managed the administration very well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me a good customer service is a less broader gauge where we try to satisfy the customer with solving their problems. But on the other hand an excellent customer service will always reach out to perform something best and advance to their customer to attract them.

What according to you makes you a good candidate for this position?

1. My managing skills
2. Very well versed in my communication skills plus a good orator.
3. I Very well know the psychology of customers and dealing with client's.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |